/* ------------------   Simple-Wordpress PAGE ------------------ */

.simple{
    padding: 50px 15px 50px !important;
}

.simple h2{
    font-size: 24px !important;
    line-height: 28px !important;
    font-weight: 700 !important;
    margin-bottom: 20px !important;
    margin-top: 20px !important;
    text-transform: uppercase !important;
}

@media screen and (min-width: 414px){
    .simple h2{
        font-size: 27px !important;
        line-height: 36px !important;
        margin-bottom: 30px !important;
    }
}
@media screen and (min-width: 768px){
    .simple h2{
        font-size: 54px !important;
        line-height: 60px !important;
        margin-top: 100px !important;
        margin-bottom: 50px !important;
    }
}
@media screen and (min-width: 1024px){
    .simple h2{
        font-size: 65px !important;
        line-height: 72px !important;
    }
}
@media screen and (min-width: 1200px){
    .simple h2{
        font-size: 82px !important;
        line-height: 90px !important;
        margin-bottom: 75px !important;
        margin-top: 150px !important;
    }
}
/* ------------------   simple PAGE Ende  ------------------ */

/* ------------------   Simple-Spoiler Customized ------------------ */

.su-spoiler-style-custom{
    border:1px solid #cacaca;
}

.su-spoiler-style-custom .su-spoiler-content{
    border-top: 1px solid #cacaca;
    background-color: #f8f8f8;
}

.su-spoiler-style-custom .su-spoiler-content ul{
    margin-left: 40px;
}

.su-spoiler-style-custom .su-spoiler-title{
    padding: 7px 30px 7px 12px !important;
}

.su-spoiler-icon{
    right: 4px !important;
    top: 7px !important;
    -webkit-transform: rotate(90deg) scale(1,2);
    -o-transform: rotate(90deg) scale(1,2);
    -moz-transform: rotate(90deg) scale(1,2);
    transform: rotate(90deg) scale(1,2);
    pointer-events: none;
    font-weight: 700 !important;
    color:#4db0fd !important;
    left: inherit !important;
}

.su-spoiler-icon-plus .su-spoiler-icon:before {
    content: "<" !important;

}
.su-spoiler-icon-plus.su-spoiler-closed .su-spoiler-icon:before {
    content: ">" !important;

}

.su-spoiler-style-custom{
    text-align:left !important;
}
/* ------------------   Simple-Spoiler Customized ------------------ */

/* ------------------   Kundenstimmen Customized ------------------ */

.simple .strong-view{
    margin-bottom: 100px;
}

.simple .testimonial-client{
    color:#d1d1d1;
    font-weight: 100;
}

.simple .testimonial-content{
    text-align: left;
}

.simple .testimonial-content p{
    font-weight: 400 !important;
}

/* ------------------   Kundenstimmen Customized ------------------ */